.header {
    background-color: bisque;
    margin: 5%;
    display: flex;
    padding: 20px;
    justify-content: space-between;
    border-radius: 10px;
}

.main {
    background-color: coral;
    margin: 5%;
    padding: 20px;
    border-radius: 10px;
}

.main__title {
    font-weight: bolder;
}